cURL
curl --request POST \ --url https://api.example.com/catalog/v0/category_attribute_config \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "merchant": "<string>", "attributes": {}, "locales": [ "<string>" ] } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.depict.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.depict.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Successful Response
Was this page helpful?